body {
	margin: 0px;
	padding: 0px;
	font-family: "Times New Roman";
	font-size: 12px;
	background-color: white;
}
TD{
	padding : 0px 5px 0px 5px;
}
.main {
		background-image : url(bg.gif);
	background-repeat : repeat-y;
}

.hlavicka {
	width: 100%;
}

.left {
	margin-left : 1px;
	width: 150px;
	float: left;
	height : 5px;	
}


.middle {
	margin-left: 155px;
	margin-right : 5px;
	
}

.paticka {
	width: 100%;
	margin-top: 5px;
	clear: both;
	text-align : center;
}

.adresa{
	font-family : tahoma;
	font-size: 10px;
	color: black;
	border : 1px solid green;
	margin-left: 1px;
}
A{
	color: Red;
	font-size: 10px;
	text-decoration:none;
}
a:hover {
	color: Navy;
	text-decoration:underline overline;
}
.tabulka{
	border : 1px solid black;
	font-size: 11px;	
	margin-left:0px;
	margin-right: 5px;
}
.nad1{
	font-size : 12px;
	color : black;
	font-weight : bold;
}
.nad{
	color: Black;
	text-decoration: underline;
	font: oblique bold 11pt tahoma;
} 

.novinky{
	font-size : 11px;
	color: black;
}
.nad2{
	font-family : tahoma;
	font-style : italic;
	font-size: 12px;
	background-color : #05B14C;
	color: white;
	border : 1px solid Gray;
	font-weight:bold;
	padding-left : 5px;
	}

.text{
	font-family:tahoma;
	font-size: 11px;
	color: black;
	border: 1px solid black;
	background-color: #ECECEC;
	text-align : justify;
}
.ruzova{
	font-size:14px;
	color: #DD137B;
}
.textm{
	font-family:tahoma;
	font-size: 11px;
	color: black;
	border: 1px solid black;
	text-align : justify;
	background-color : #E1E1FF;
}
.textp{
	font-family:tahoma;
	font-size: 11px;
	color: black;
	border: 1px solid black;
	background-color: transparent;
	text-align : justify;
}
.textf{
	font-family:tahoma;
	font-size: 11px;
	color: black;
	background-color: #DD137B;
	text-align : justify;
	
}
.dvanact{
	font-size:12px;
}
.sestnact{
	font-size:14px;
	color: white;
}
.menu{
	font-family:tahoma;
	font-size: 12px;
	color: black;
	border: 1px solid black;
	background-color : #E1E1FF;
}

.obraz{
	font-size:11px;
	color : Black;
	background-color : transparent;
	text-align : CENTER;
	border : 1px SOLID GREEN;
	}

LI {
	list-style : upper-roman;
}
.podm{
	list-style : none;
}
.sform
{
	background-color : #ECECEC;
	color:green;
}
.linka{
	background-color: #D4CCB9;
	font-size: 12px;
	color: white;
	font-weight: bold;
}

.textc{
	background-color: #FFFFCC;
	background-image : url(connect/pozadi.gif);
	font-family:tahoma;
	font-size: 11px;
	color: black;
	border: 1px solid black;
	text-align : justify;
}
A.menulink {
	padding-left : 2px;
	width : 140px;
	font-family:Tahoma;
	font-size:12px;
	color: white;
	background-color:#05B14C;
	font-weight : bold;
	border : 1px solid #05B14C;
}

A.menulink:hover {
	width : 140px;
	border: solid 1px #DD137B;
	background-color: #D2137B;
	text-decoration:none;
	font-weight : bold;
	color: white;
}
.nadzam{
	width : 140px;
	border :0xp;¨
	font-size:12px;
	background-color: #D2137B;
	text-decoration:none;
	font-weight : bold;
	color: yellow;
}
A.menufial {
	width: 140px;
	padding-left: 2px;
	font-family: Tahoma;
	font-size: 12px;
	color: Black;
	border: 0px solid;
	font: normal bold;
}

A.menufial:hover {
	width: 140px;
	border: solid 0px;
	text-decoration: underline;
	color: #BC0F3B;
}
